Subject: Trainer Candidate - Jitesh Verma
From: Jitesh Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Oct 2021 06:53:46 -0400

| | Tech Support Test

Name | Jitesh Verma
E-mail | [email-masked]
Phone Number | (+91) 9716761595
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Shahdara

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon Development Center | Customer Service Associate | NA | 32000
Previous Employer 1 | Majorel | Subject Matter Expert | January, 2020 | NA
Previous Employer 2 | The SmartTree | Business and Marketing Specialist | December, 2018 | NA

If Selected, how much time do you need to join? | 1 Month
Please briefly describe your work experience specifically in training? | NA
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I used to manage a team fo 20 people where i audit their calls, providing them feedback solving their tickets, handling their issues and providing support and doing daily team huddles.
The most difficult situation i faced was i supported one of my team members on doing a right thing for the customer but faced some problems from the Managers on doing that because according to them out of a box thinking or doing extra for the customer is wrong but somehow i managed it.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Anyone can provide the solution to customer by looking for some details but giving extra effort is more important, when you talk to customer as your friend try to understand them, put yourself in their shoes.

What according to you makes you a good candidate for this position?

I almost have 2 years of experience working with Amazon (India and North America) also i managed a team i have decent knowledge about customer service and management.

Training is not a difficult process, if you are able to understand what you need to do its easy then.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |